RubyGems Navigation menu

json_matchers 0.11.0

Validate your Rails JSON API's JSON

Versions:

  1. 0.11.1 - July 19, 2019 (18.5 KB)
  2. 0.11.0 - April 05, 2019 (18.5 KB)
  3. 0.10.0 - August 02, 2018 (18 KB)
  4. 0.9.0 - April 13, 2018 (18 KB)
  5. 0.8.0 - April 06, 2018 (18 KB)
Show all versions (16 total)

Runtime Dependencies (1):

Development Dependencies (7):

Owners:

Authors:

  • Sean Doyle

SHA 256 checksum:

a9435e52236af47217c1511980bd7c17d3ecf8ce0bd11e645105b8ca5f18cf77

Total downloads 3,497,843

For this version 206,327

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: